Page MenuHomePhabricator

[X86] Improve the unknown stepping support for Intel CPUs in getHostCPUName
ClosedPublic

Authored by craig.topper on Jul 7 2017, 4:12 PM.

Details

Diff Detail

Repository
rL LLVM

Event Timeline

craig.topper created this revision.Jul 7 2017, 4:12 PM
igorb accepted this revision.Jul 9 2017, 4:00 AM

LGTM

This revision is now accepted and ready to land.Jul 9 2017, 4:00 AM
zvi edited edge metadata.Jul 26 2017, 3:27 AM

Craig, do you plan on pushing this patch?

Yeah. I need to rebase it after by other changes to Host.cpp.

This revision was automatically updated to reflect the committed changes.